{
  "main": "app/index.html",
  "name": "mc_dispctrl",
  "node-remote": "http://*",
  "window": {
    "width": 1200,
    "height": 700,
    "frame": false,
    "icon": "./logo.png"
  },
  "chromium-args": "--user-data-dir='temp/' --disk-cache-size=1 --media-cache-size=1 --incognito --no-proxy-server"
}
